# Uses of Class
org.pentaho.reporting.libraries.formula.parser.TokenMgrError

Packages that use TokenMgrError
Package
Description
org.pentaho.reporting.libraries.formula.parser

## Uses of TokenMgrError in org.pentaho.reporting.libraries.formula.parser

Methods in org.pentaho.reporting.libraries.formula.parser that return TokenMgrError
Modifier and Type
Method
Description
`TokenMgrError`
FormulaParseException.`getError()`
Constructors in org.pentaho.reporting.libraries.formula.parser with parameters of type TokenMgrError
Modifier
Constructor
Description
``
`FormulaParseException(TokenMgrError error)`